@charset "utf-8"; 

#mv{
	position: relative;
	text-align: center;
	box-sizing: border-box;
}
#mv h2{
	position: absolute;
	top: 17%;
	left: calc(50% - 290px);
	transform: translateX(-50%);
	z-index: 2;
}
#mv .bg{
	width: 100%;
	height: calc(100vh - 72px);
	object-fit: cover;
	font-family: 'object-fit: cover;';
	transform: scale( -1, 1);
}
#mv .inner{
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 900px;
	text-align: center;
}
#mv .inner ul{
	display: flex;
	justify-content: space-between;
}
#mv .inner ul li{
	width: 285px;
}
#mv .inner ul li a{
	position: relative;
	display: block;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	padding: 18px 0 15px;
	transition: 0.3s;
}
#mv .inner ul li a::before{
	content: '';
	position: absolute;
	top: 12px;
	left: 12px;
	width: 35px;
	height: 25px;
	background: url("../img/index/icon_star.png") 0 0 no-repeat;
	background-size: 100% auto;
}
#mv .inner ul li a::after{
	content: '';
	position: absolute;
	top: 50%;
	right: 10px;
	width: 17px;
	height: 17px;
	background: url("../img/common/icon_arrow_m.svg") center center no-repeat;
	background-size: 100% auto;
	transform: translateY(-50%);
}
#mv .inner ul li a:hover{
	opacity: 0.7;
}
#mv .inner ul li:first-child a{
	background: rgba(166,222,97,0.87);
	padding: 27px 0;
}
#mv .inner ul li:nth-child(2) a{
	background: rgba(112,205,222,0.87);
}
#mv .inner ul li:last-child a{
	background: rgba(251,181,83,0.87);
}
#mv .inner ul li p{
	text-align: center;
	color: #fff;
	font-size: 1.5rem;
	line-height: 1.4;
}
#mv .inner .ttl{
	display: inline-block;
	position: relative;
	color: #fff;
	font-size: 1.7rem;
	letter-spacing: 0.1em;
	text-align: center;
	padding: 0 30px;
	margin: 0 0 15px;
	text-shadow: 0px 0px 3px #000000;
}
#mv .inner .ttl::before,
#mv .inner .ttl::after{
	content: '';
	position: absolute;
	top: 50%;
	width: 2px;
	height: 23px;
	background: url("../img/index/hr_fv.png") 0 0 no-repeat;
	background-size: 100% auto;
}
#mv .inner .ttl::before{
	left: 0;
	transform: rotate(-20deg) translateY(-50%);
}
#mv .inner .ttl::after{
	right: 0;
	transform: rotate(20deg) translateY(-50%);
}
#intro{
	background: #FFFFFF;
	text-align: center;
}
#intro h3{
	text-align: center;
	color: #323232;
	font-size: 2.2rem;
	line-height: 1.8;
	letter-spacing: 0.14em;
	margin: 0 0 20px;
}
#intro p{
	font-size: 2.2rem;
	text-align: center;
	color: #323232;
	margin: 0 0 40px;
}
#intro .wrap{
	position: relative;
	padding: 0px 0 0px;
}
#intro .icon{
	position: absolute;
}
#intro .icon01{
	top: 37px;
	left: 66px;
}
#intro .icon02{
	top: 176px;
	right: 0;
}
#privilege{
	background: #FBF1CA;
	text-align: center;
	padding: 0 0 85px;
}
#privilege p{
	text-align: center;
	margin-top: 30px;
}
#privilege .wrap{
	position: relative;
	padding: 40px 0 0;
}
#privilege .star{
	position: absolute;
	top: -65px;
	right: 200px;
}

#privilege .unit {
	margin-top: -30px;
	padding-top: 30px;
}

#privilege .ttlWrap{
	position: relative;
	display: inline-block;
	padding: 8px 140px;
	margin: 0 0 20px;
}
#privilege .ttlWrap .tokuten{
	position: absolute;
	top: 0;
	left: 0;
}
#privilege .ttlWrap.reverse .tokuten{
	right: 0;
	left: 0;
}

#privilege .ttlWrap .tokuten.tokuten03{
	left: 120px;
}

#privilege .ttlWrap .tokuten.other{
	top:-20px;
	left: 0px;
}

#privilege .ttlWrap .ttl{
	color: #FD9A20;
	font-size: 2.6rem;
	text-align: center;
}
#privilege .ttlWrap .ttl.gr{
	color: #87D030;
}
#privilege .ttlWrap .ttl.bl{
	color: #40BCD3;
}
#privilege .ttlWrap .ttl.ppl{
	color: #B790C7;
}
#privilege .ttlWrap .ttl span{
	background: #fff;
	display: inline-block;
	padding: 7px 25px 8px;
	margin-top: 10px;
}
#privilege .ttlWrap .ttl span.pr0 {
	padding-right: 0;
}
#privilege .ttlWrap .ttl span.pl0{
	padding-left: 0;
}

#privilege .ttlWrap .illust{
	position: absolute;
}
#privilege .ttlWrap .illust_01{
	top: -45px;
	left: -70px;
}
#privilege .ttlWrap .illust_02{
	top: 10px;
	left: 50px;
}
#privilege .ttlWrap .illust_03{
	top: 10px;
	right: 120px;
}
#privilege .ttlWrap .illust_other{
	top: 10px;
	right: 40px;
}
#privilege ul{
	display: flex;
	justify-content: space-between;
	margin: 35px 0 0;
}
#privilege ul li{
	width: 268px;
	text-align: center;
}
#privilege ul li img{
	margin-bottom: -20px;
}
#privilege ul li p{
	display: inline-block;
	min-width: 105px;
	height: 36px;
	background: url("../img/index/bg_ttl_privilege_01.png") 0 0 no-repeat;
	background-size: 100% 100%;
	padding: 0 30px;
	box-sizing: border-box;
}
#privilege .large{
	width: 760px;
	margin: 35px auto 0;
	justify-content: center;
}
#privilege .large li{
	width: 350px;
}
#privilege .large li p{
	background: url("../img/index/bg_ttl_privilege_02.png") 0 0 no-repeat;
	background-size: 100% 100%;
	padding: 0 20px;
	font-size: 1.6rem;
}
#privilege .subttl{
	color: #FD648D;
	font-size: 1.7rem;
	letter-spacing: 0.14em;
	margin: 2em 0 0.5em;
}
#privilege .mama{
	display: flex;
	height: 340px;
	background: url("../img/index/bg_privilege_mama.png") 0 0 no-repeat;
	background-size: 100% auto;
	margin: 35px 0 0;
}
#privilege .mama .inner{
	width: 50%;
	box-sizing: border-box;
	padding: 0 45px;
}
#privilege .mama .inner .ttl{
	font-size: 1.8rem;
	text-align: center;
	color: #FD648D;
	letter-spacing: 0.14em;
	margin: 0.7em 0 0.3em;
}
#privilege .mama .inner p{
	text-align: left;
}
#privilege .mama .inner > img{
	margin-top: -12px;
}
#privilege .border{
	width: 100%;
	height: 5px;
	border: 0;
	background: url("../img/index/hr_privilege.png") center center no-repeat;
	background-size: 51px auto;
	margin: 50px 0 35px;
}
#privilege .note{
	display: inline-block;
	margin: 15px 0 0;
	font-size: 1.4rem;
	line-height: 1.6;
}
#privilege .btn_c{
	width: 320px;
	margin: 40px auto 0;
}
#privilege .btn_c{
	position: relative;
}
#privilege .btn_c .illust_04{
	position: absolute;
	top: -20px;
	left: -60px;
}
#enrollment{
	background: url("../img/index/bg_enrollment.jpg") center center no-repeat;
	background-size: cover;
	padding: 65px 0 50px;
}
#enrollment .wrap{
	background: #fff;
	box-sizing: border-box;
	border-radius: 8px;
	margin-top: 30px;
	padding: 40px 40px 50px;
}
#enrollment h3{
	text-align: center;
	font-size: 2.0rem;
	letter-spacing: 0.14em;
	border-radius: 5px;
	color: #fff;
	margin: 0 0 0.75em;
	padding: 0.5em 0;
}
#enrollment p{
	text-align: center;
	line-height: 1.8;
	font-size: 1.7rem;
}
#enrollment p+h3{
	margin-top: 1.5em;
}
#enrollment p+p{
	margin-top: 0.5em;
}
#enrollment h3.or{ background: #FABF69; }
#enrollment p.or span{ color: #FD9A20; font-size: 2.3rem; }
#enrollment h3.bl{ background: #8CD7E5; }
#enrollment p.bl{ color: #40BCD3; font-size: 2.3rem; }
#enrollment h3.pk{ background: #FEA6B8; }
#enrollment p.pk a{ color: #FD648D; text-decoration: underline;}
#enrollment p.pk a:hover{ text-decoration: none;}
#event{
	padding: 75px 0 70px;
	position: relative;
}
#event:before {
	content: '';
	display: block;
	/* background: #DEF3F8 url("../img/index/bg_event.png") no-repeat left -180px top; */
	height: 220px;
	width: 100%;
	position: absolute;
	top:0;
	left: 0;
	z-index:-1;
}
#event:after {
	content: '';
	display: block;
	/* background: url("../img/index/bg_event02.png") no-repeat right -80px top; */
	height: 220px;
	width: 100%;
	position: absolute;
	bottom:0;
	right: 0;
	z-index:-1;
}
#event .wrap{
	position: relative;
	display: flex;
	justify-content: space-between;
	margin-top: 40px;
}
#event .illust{
	position: absolute;
	top: -140px;
	right: 40px;
}
#event .inner{
	width: 420px;
}
#event .inner a{
	display: block;
	transition: 0.3s;
}
#event .inner a:hover{
	opacity: 0.7;
}
#event .ttl{
	font-size: 1.7rem;
	line-height: 1.5;
	margin: 1em 0 0;
}

#event .img {
	outline: 5px solid #FEA6B8;
	outline-offset: -5px;
	overflow:hidden;
	height: 246px;
}

#event .img img {
	object-fit: cover;
	width: 100%;
	height: 100%;
}

#event .date{
	font-size: 1.3rem;
	margin: 0 0 1em;
}
#event p{
	font-size: 1.5rem;
	line-height: 1.9;
}
#present{
	position: relative;
	background: #FDA9A8;
	padding: 60px 0;
}
#present .inner{
	position: relative;
	width: 760px;
	margin: 30px auto 0;
}
#present .illust{
	position: absolute;
	top: -120px;
	left: 40px;
}
#present .inner .ttl{
	text-align: center;
	font-size: 2.3rem;
	margin: 0 0 1em;
	color: #FD648D;
}

#present .inner .img img{
	width: 100%;
	height: auto;
	border-radius: 10px 10px 0 0;
}


#present .inner .txt{
	background: #fff;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	padding: 30px 70px 50px;
}
#present .inner ul{
	margin: 15px 0 0;
}
#present .inner ul li{
	position: relative;
	line-height: 1.8;
	padding: 0 0 0 0.8em;
}
#present .inner ul li::before{
	content: '';
	position: absolute;
	top: 1.1rem;
	left: 0;
	width: 7px;
	height: 7px;
	background: #FDA9A8;
	border-radius: 100%;
}
#news{
	padding: 80px 0;
}
#news .wrap{
	position: relative;
}
#news .illust{
	position: absolute;
	top: -133px;
	right: 87px;
}
#news ul{
	display: flex;
	justify-content: flex-start;
	margin: 45px 0 0;
}
#news ul li{
	width: 273px;
	margin-right: 45px;
}
#news ul li:nth-child(3n){
	margin-right: 0;
}
#news ul li a{
	display: block;
	transition: 0.3s;
}

#news ul li a .img {
	outline: 5px solid #FEA6B8;
	outline-offset: -5px;
	overflow:hidden;
	height: 155px;	
}

#news ul li a .img img {
	object-fit: cover;
	width: 100%;
	height: 100%;
}

#news ul li a:hover{
	opacity: 0.7;
}
#news .date{
	font-size: 1.3rem;
	line-height: 1.6;
	margin: 1.5em 0 0;
}
#news .ttl{
	font-size: 1.8rem;
	line-height: 1.6;
	margin: 0 0 0.5em;
}
#news p{
	font-size: 1.5rem;
	line-height: 1.9;
}
#contact{
	margin-top: 80px;
}
#contact h3{
	background: #282828;
	text-align: center;
	color: #fff;
	font-size: 1.6rem;
	border-radius: 5px;
	padding: 1.5em 0;
	margin: 0 0 40px;
}
#contact .list{
	display: flex;
	justify-content: space-between;
	padding: 0 60px;
	box-sizing: border-box;
}
#contact .list .inner{
	display: inline-block;
}
#contact .list .inner dt{
	font-size: 1.6rem;
	line-height: 1.4;
	margin: 0 0 0.5em;
}
#contact .list .inner dd{
	font-size: 1.5rem;
	line-height: 1.4;
}
#contact .list .inner dd+dt{
	margin-top: 1.5em;
}
#contact .ttl{
	font-size: 2.0rem;
	text-align: center;
	margin: 1.8em 0 1em;
}
#contact .contact-kodomo{
	margin-bottom: 50px;
}
#contact .contact-kodomo .inner{
	margin: 0 auto;
}
@media screen and (max-width : 767px){
	#mv {
	}
	#mv .inner {
		width: 100%;
	}
	#mv h2 {
		left: 3%;
		top: 13%;
		width: 24%;
		transform: none;
	}
	#mv .inner .ttl {
		position: absolute;
		bottom: 220px;
		left: 0;
		right: 0;
		margin: 0 auto;
		padding: 0 20%;
		font-size: 1.2rem;
	}
	#mv .inner .ttl span {
		border-bottom: 2px dotted #fff;
		display: block;
	}
	#mv .inner ul {
		position: relative;
		display: block;
	}
	#mv .inner ul li{
		width: 38%;
		position: absolute;
		bottom: 74px;
		z-index:1;
	}
	
	.android #mv .inner ul li{
		bottom: 58px;
	}
	
	#mv .inner ul li:nth-child(1) {
		left: -2%;
	}
	#mv .inner ul li:nth-child(2) {
		z-index:2;
		left:32%;
	}
	#mv .inner ul li:nth-child(3) {
		z-index:2;
		left: 66%;
	}
	#mv .inner ul li a {
		border-top-left-radius: 45%;
    border-top-right-radius: 45%;
		height: 100%;
		padding: 40px 0 35px;
	}
	#mv .inner ul li:first-child a{
		background: #BBD76A;
		padding: 40px 0 35px;
	}
	#mv .inner ul li:nth-child(2) a{
		background: #7DD2E1;
	}
	#mv .inner ul li:last-child a{
		background: #F8BB5F;
		padding-right: 3%;
	}
	#mv .inner ul li a::before {
		top: -6px;
		left:0;
		right: 0;
		margin: 0 auto;
	}
	#mv .inner ul li a::after {
		left:0;
		right: 0;
		margin: 0 auto;
		top: auto;
		bottom: 0px;
	}
	#mv .inner ul li a:hover {
		opacity: 1;
	}
	#mv .inner ul li p {
		font-size: 1.0rem;
		-webkit-text-size-adjust: none;
	}
	#intro {
		margin-top: -74px;
		position: relative;
		z-index:2;
	}
	
	.android #intro {
		margin-top: -58px;
	}
	
	#intro .wrap {
		padding-bottom: 0;
	}
	#intro h3 {
		font-size: 1.8rem;
		letter-spacing: 0;
	}
	#intro p {
		padding: 0 5% 40px;
		text-align: left;
		font-size: 1.3rem;
	}
	#intro .icon {
		width: 60px;
	}
	#intro .icon.icon01 {
		left: 3%;
		top: 15px;
	}
	#intro .icon.icon02 {
		right: 3%;
		bottom: 26%;
		top: auto;
		width: 70px;
	}
	#privilege {
		padding: 0 0 30px;
	}
	#privilege .wrap {
		padding: 60px 5% 0;
	}

	#privilege .star {
		width: 60px;
		top: -15px;
		left: 3%;
		transform: scale(-1, 1);
	}
	#privilege .unit {
	margin-top: -60px;
	padding-top: 60px;
	}
	#privilege .unit:nth-of-type(3) {
		margin-top: -50px;
	padding-top: 50px;
	}

	#privilege .ttlWrap .tokuten {
		width: 70px;
		top: -40px;
		right: 10px;
	}
	#privilege .ttlWrap.reverse .tokuten {
		top: -50px;
		right: 0;
	}
	#privilege .ttlWrap{
		padding: 0;
		width: 100%;
		margin: 0 0 30px;
	}
	
	#privilege .ttlWrap .ttl {
		font-size: 1.8rem;
		letter-spacing: -0.5px;
	}
	#privilege .ttlWrap .ttl span.pr0 {
		padding-right: 25px;
	}
	#privilege .ttlWrap .ttl span.pl0 {
		padding-left: 25px;
	}
	#privilege p {
		font-size:1.25rem;
		text-align: left;
	}
	#privilege p.note{
		font-size: 1.0rem;
	}
	#privilege ul {
		display: block;
		margin: 50px 0 0;
	}
	#privilege ul li {
		width: 80%;
		position: relative;
		padding: 0 10%;
		margin-bottom: 50px;
	}
	#privilege ul li p {
		text-align: center;
		padding-top: 5px;
		position: absolute;
		left: 0;
		right: 0;
		margin: 0 auto;
		width: 165px;
		bottom: -30px;
	}
	#privilege ul li:nth-child(2) p{

	}
	#privilege ul li:nth-child(3) p{
		width: 165px;
	}
	#privilege .subttl {
		text-align: center;
		margin: 4em 0 1em;
		font-size:1.5rem;
		position: relative;
	}
	#privilege .subttl:after {
		content:"";
		display: block;
		position: absolute;
		width: 60px;
		height: 45px;
		background: url("../img/index/illust_privilege_06_sp.png") no-repeat;
		background-size: 100% auto;
		top: -20px;
		right: 0;
	}
	
	#privilege .mama {
		display: block;
		background: url("../img/index/bg_privilege_mama_sp02.png") repeat-y;
		background-size: 100% auto;
		height: auto;
		position: relative;
		margin:85px 0 60px;
	}
	#privilege .mama:before {
		content: "";
		display: block;
		background: url("../img/index/bg_privilege_mama_sp01.png");
		background-size: 100% auto;
		width: 100%;
		height: 15px;
		position:absolute;
		top: -15px;
	}
	#privilege .mama:after {
		content: "";
		display: block;
		background: url("../img/index/bg_privilege_mama_sp03.png") bottom;
		background-size: 100% auto;
		width: 100%;
		height: 15px;
		position:absolute;
		bottom: -15px;
	}

	#privilege .mama .inner {
		padding: 0 5% 3em;
		width: 100%;
	}
	
	#privilege .mama .inner:nth-of-type(1){
		background: url("../img/index/line_privilege_mama.png") no-repeat bottom;
		background-size: 90% auto;
	}
	#privilege .mama .inner:nth-of-type(2) > img {
		margin-top: -20px;
	}
	#privilege .mama .inner:nth-of-type(2){
		padding-bottom: 0em;
	}
	
	#privilege .mama .inner > img {
		width: auto;
		margin-top: -28px;
		z-index:2;
		position: relative;
	}
	#privilege .mama .inner .ttl {
		color: #333;
		margin-bottom: 0.6em;
		font-size: 1.5rem;
	}
	
	#privilege .mama .inner p {
		font-size: 1.2rem;
	}
	#privilege .ttlWrap .illust_02 {
		display: none;
	}
	#privilege ol {
		margin: 30px 0 0;
	}
	#privilege ol li {
		font-size: 1.0rem;
		text-indent: 0;
	}
	#privilege ul.mt10 {
		margin-top: 10px;
	}
	#privilege ul.mt10 li:nth-child(3) p {
		width: 130px;
	}
	#privilege .btn_c .illust_04 {
		transform: scale(-1, 1);
		width: auto;
		right: -2%;
		left: auto;
	}
	#privilege .btn_c {
		box-sizing: border-box;
		padding: 0 12%;
		width: 95%;
	}
	#privilege .btn_c a {
		height: 44px;
	}
	#privilege .ttlWrap .tokuten.tokuten03 {
		left: 0;
		top: -55px;
	}
	#privilege .ttlWrap .illust_03 {
		right:0;
		top: -42px;
		width: 75px;
	}
	#privilege .ttlWrap .illust_01 {
		left: 0;
		top: -35px;
		width: 75px;
	}
	
	#privilege .ttlWrap .tokuten.other {
		top: -40px;
	}
	#privilege .ttlWrap .illust_other {
		right: 10px;
		top: -10px;
		width: 45px;
	}
	
	#privilege .large {
		width: 100%;
	}
	#privilege .large li {
		width: 80%;
	}
	#privilege .large li p {
		padding: 5px 10px 0;
		width: 75%;
	}
	#enrollment {
		padding: 30px 3%;
	}
	#enrollment .wrap {
		padding:25px 6%;
	}
	#enrollment h3 {
		font-size: 1.6rem;
		padding: 0.6em 0 0.8em;
	}
	#enrollment h3.or {
		background: url("../img/index/bg_enrollment_ttl01.png") no-repeat center;
		background-size: 100% auto;
	}
	#enrollment h3.bl {
		background: url("../img/index/bg_enrollment_ttl02.png") no-repeat center;
		background-size: 100% auto;
	}
	#enrollment h3.pk {
		background: url("../img/index/bg_enrollment_ttl03.png") no-repeat center;
		background-size: 100% auto;
	}
	#enrollment p.or span {
		font-size: 2rem;
	}
	#enrollment p+h3 {
		margin-top: 1.0em;
	}
	#enrollment p.pk {
		font-size: 1.4rem;
	}
	#enrollment p+p {
		margin-top: 1.5em;
	}
	.btn_l {
		margin: 30px 0 0;
		width: 100%;
	}
	#enrollment .btn_l a {
		font-size: 1.6rem;
		height: 48px;
	}
	
	#event {
		padding: 45px 0 0px;
	}
	#event:before {
		height: 160px;
	}
	#event:after {
		height: 160px;
		background-size: 50%;
	}
	#event .illust {
		width: 67px;
		right: 5%;
		top:-120px;
	}
	#event .wrap {
		padding: 0 5%;
	}
	#event .inner {
		width: 47%;
	}
	#event .img {
		height: 30vw;
	}
	
	#event .ttl {
		margin: 1em 0 0.5em;
	}
	#event .date {
		line-height: 1.5;
		letter-spacing: 1px;
	}
	#event p {
		font-size: 1.2rem;
		letter-spacing: -1.5px;
	}
	#event .btn_c {
		width: 208px;
	}
	#event .btn_c a {
		height: 55px;
	}
	#present {
		padding: 40px 0 20px;
	}
	#present .illust {
		width: 49px;
		left: 3%;
		top: -155px;
	}
	#present .inner {
		box-sizing:border-box;
		width: 100%;
		padding: 0 5%;
	}
	#present .inner .txt {
		padding: 30px 5%;
	}
	#present .inner .ttl {
		text-align: left;
		font-size: 1.8rem;
	}
	#present .inner p{
		font-size: 1.4rem;
	}
	#present .inner ul {
		margin: 30px 0 0;
	}
	#present .inner ul li {
		font-size: 1.2rem;
	}
	#present .btn_c {
		width: 208px;
		margin-top:20px;
	}
	#news {
		padding: 50px 0;
	}
	#news .illust {
		width: 56px;
		right: 5%;
		top: -120px;
	}
	#news .ttl {
		font-size: 1.6rem;
	}
	#news p {
		font-size: 1.2rem;
		text-align: left;
	}
	#news ul {
		padding: 0 5%;
		justify-content: space-between;
		flex-wrap:wrap;
	}
	#news ul li {
		margin: 0;
		width: 47%;
	}
	#news ul li:nth-child(n+3) {
		display: none;
	}
	
	#news ul li a .img {
		height: 30vw;
	}
	#news .btn_c {
		width: 208px;
	}
	#contact {
		margin-top: 40px;
	}
	#contact h3 {
		border-radius: 0;
		padding: 0.8em 0;
	}
	#contact .btn_l {
		box-sizing: border-box;
		padding: 0 5%;
	}
	#contact .list {
		padding: 0 5%;
	}
	#contact .list .inner {
		width: 47%;
	}
	#contact .list .inner dt {
		font-size: 1.3rem;
	}
	#contact .list .inner dd {
		font-size: 1.2rem;
	}
}


@media (orientation: landscape) and (max-width : 767px){
	
	#gnavi{
		padding-bottom: 0;
	}
	.open #gnavi{
		overflow-y: scroll;
	}
	#gnavi ul li {
		font-size: 3vw;
	}
	#mv .bg {
		object-position:center -430px;
	}
	#mv h2 {
		top:19%;
		width: 8%;
		right: 10%;
	}
	#mv .inner .ttl {
	bottom:160px;
	}
	#mv .inner ul li {
		bottom:0;
	}
	#intro {
		margin-top:0;
	}
	#intro .icon.icon02 {
		bottom: 43%;
	}
}

/*追従ヘッダ*/
#index .header.scroll {
	background: #fff;
	box-shadow: 3px 2px 3px rgba(0, 0, 0, 0.1);
	border: none;
	position:fixed;
	padding: 8px 0;
}
#index .header.scroll nav ul li a {
	color: #282828;
	font-weight: normal;
}
#index .header.scroll .logo .txt {
	color: #282828;
	text-shadow: none;
}
#index .header.scroll .logo .txt span {
	color: #E85377;
}

@media screen and (max-width : 767px){
	
	#index .header {
		background: none;
		padding: 0;
	}
	#index .header.scroll {
		box-shadow: none;
		background: none;
		padding: 0;
	}
	#index .header.scroll .headerWrap {
		background: #fff;
		padding:0 0 5px;
	}
	#index.fixed .header.open .logo .txt span {
		color: #E85377;
	}
}